@charset "UTF-8";


/* Notes: an "x" at begining of clase denotes a specific class vs a page scope. */


html, body {width: auto!important; overflow-x: hidden!important} 


/* Always set the map height explicitly to define the size of the div element that contains the map. */




/* << BODY >>: adding pad for top-fixed navbar feature ------------------------------------- */
body { 
    padding-top: 83px !important; 
    overflow-x: hidden; /* has to be scroll, not auto */
    overflow-y: hidden; /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch;
}

/* << CONTAINER >> : matching colors ------------------------------------- - */
.xcont-main {
    background-color: rgba(0,0,0,0.78.5) !important;
    width:auto;
}

.xcontainer-fluid {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-top: 5px;
      
}

/* << NAVBAR >> : Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky .content {
  padding-top: 70px;
}

/* << IMAGE >>: Playing with img overlay -------------------------------------
.bg-overlay {
    background: linear-gradient(rgba(44,44,44,0.04), rgba(0,0,0,.1)), url("images/img-livermoreValley.png");
    background-repeat: no-repeat;
    background-size:cover;
    color: #fff;
    padding-top: 0;
    padding-bottom: 0;
    min-height:550px !important;
}
/*

/* << BUTTONS >>: customized book and phone buttons ------------------------------------- */
.xbtnB {
  font-weight: 600;
  line-height: 1.0;    
  padding: 0.2rem 0.3rem;
  align-content:space-between;
}

.xbtnL {
  font-weight: 300;
  line-height: 2.0;    
  padding: 0.2rem 0.45rem;
}

/* << JUMBOTRON >> : customized to fit mobile ------------------------------------- */

.xjumbotron {
  position: relative;
  background-color:#343A40;
}

.xjumbotron video {
  position: absolute;
  z-index: 1;
  top: 0;
  width:100%;
  height:100%;
  /*  object-fit is not supported on IE  */
  object-fit: cover;
  opacity:0.8;
}

.xjumbotron .container {
    z-index: 1;
    position: relative;
}

 /* The below code works for all the screens. The cover property will resize the background image to cover the entire container, even if it has to stretch the image or cut a little bit off one of the edges. */
.xjumbotron {
  padding-top: 20%;
  padding-bottom: 10%;
/*  margin: 0; /* Eliminatig gap between jumbotron and next element */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.xjumbotron-top10 {
  padding-top: 10% !important;
}

.xshadow {
    text-shadow: 3px 2px 2px #626262;
}

.xhidden-anchor {
    position: absolute;
    top: -100px;
 }
